/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

#alert-notification {}
#alert-notification p {margin:0px;padding:25px 30px;font-size:20px;text-align:center;}

h1.fl-heading {line-height:100%;}
.text-shadow h1, .text-shadow h2, .text-shadow h3, .text-shadow p {text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);}

h2 {padding-bottom:20px;}

.fl-page-header-primary .fl-logo-img {position: absolute;
    z-index: 100;
    top:-25px;}

.fl-page-nav-right .fl-page-header-wrap {height:100px;padding-top:25px;}
 .fl-slide-cta-button a.fl-button {
	font-size: 16px;
    line-height: 18px;
	letter-spacing:0.75px;
    padding: 18px 38px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    background: #00a246;
    border: 1px solid #009340;
	-webkit-box-shadow: 0px 0px 50px -10px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 0px 50px -10px rgba(0,0,0,0.50);
box-shadow: 0px 0px 50px -10px rgba(0,0,0,0.50);
}
.fl-builder-content .fl-node-5ae8ff0414572 .fl-slide-0 a.fl-button:hover {background: #009340;
    border: 1px solid #009340;
	-webkit-box-shadow: 0px 0px 50px -7px rgba(0,0,0,0.50);
-moz-box-shadow: 0px 0px 50px -7px rgba(0,0,0,0.50);
box-shadow: 0px 0px 50px -7px rgba(0,0,0,0.50);
}

.fl-slide-cta-button a.fl-button span {text-transform:uppercase;color:#ffffff !important;}

.fl-page-header:before {
    content: '';
    display: block;
    width: 100%;
    height: 10px;
    position: absolute;
    top: 0;
    left: 0;
    background: #073a41;
}
.gallery-item {margin:0px !important;}
.gallery-item img {border:none !important;padding:1px;}


/* EVENTS LISTING*/
.event-desc p {line-height:150%;}

@media (min-width: 1100px) {
	.fl-page-header-container {width:100% !important;}
}

@media (max-width: 991px) {
/*	.fl-page-header * {background-color:#3DA345;} */
	.fl-page-nav-right .fl-page-header-container {padding:0px;}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {top:17px;}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .navbar {padding-top:90px;background-color:#3DA345;position:relative;z-index:98;}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav > li {border-color:#348C3B;}
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse {border-top:1px solid #348C3B;}
}
